ID do Artigo : S1Q2442 / Última Modificação : 18/06/2021

Programa de atualização para segurança do VAIO® Computadores

    Prezado cliente Sony,

    Visando a qualidade de seus produtos e a satisfação dos clientes a SONY recentemente identificou uma vulnerabilidade de software envolvendo um excesso de fluxo de dados no gerenciador de redes de alguns modelos VAIO. Uma atualização de segurança para esse problema foi lançada e a SONY recomenda que todos os clientes que possuam produtos com os seguintes softwares instalados efetue esta atualização imediatamente.

    Modelos afetados:

    Os notebooks VAIO lançados entre junho de 2011 a janeiro de 2012, que tem a versão do software Easy Connect 1.0.0 ou 1.1.0 pré-instalado.

    Razão da atualização

    A ausência de atualização poderia permitir que um código arbitrário fosse executado no software informado acima, quando navegando em um website.

    Resolução

    A Sony lançou uma nova atualização para os softwares afetados que resolve este problema. Recomendamos que todos os clientes que possuem as versões de software listadas neste informativo efetuem a atualização através do VAIO Update.
    Nota:Se estiver utilizando as configurações padrão do VAIO Update a atualização será instalada automaticamente.

    As atualizações também estão disponíveis para download na pagina de Drivers & Softwares no site de suporte (www.esupport.sony.com).

    Agradecimentos

    Sony gostaria de agradecer a High-Tech Bridge SA Security Research Lab por relatar esse problema e trabalhar com a Sony para ajudar a proteger nossos clientes.